<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Decoder Kit - Team</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.0.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Bitter:400,700">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700">
    <link rel="stylesheet" th:href="@{/css/styles.min.css}">
</head>

<body>
    <div>
        <div class="header-dark">
            <nav class="navbar navbar-dark navbar-expand-md navigation-clean-search">
                <div class="container"><a class="navbar-brand" href="/">Decoder Kit</a><button class="navbar-toggler" data-toggle="collapse" data-target="#navcol-1"><span class="sr-only">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
                    <div class="collapse navbar-collapse"
                        id="navcol-1">
                        <ul class="nav navbar-nav">
                            <li class="nav-item" role="presentation"><a class="nav-link" href="/">Home</a></li>
                            <li class="nav-item" role="presentation"><a class="nav-link" href="/list">Users</a></li>
                            <li class="nav-item" role="presentation"><a class="nav-link active" href="/about">Team</a></li>
                        </ul><span class="ml-auto navbar-text"><a href="/login" class="login">Log In</a></span><a class="btn btn-light action-button" role="button" href="/registration">Sign Up</a></div>
                </div>
            </nav>
        </div>
    </div>
    <div class="team-boxed">
        <div class="container">
            <div class="intro">
                <h2 class="text-center">Team </h2>
                <p class="text-center">Our team is dedicated to bring you an easy way to decode an encrypted message from an image.</p>
            </div>
            <div class="row people">
                <div class="col-md-6 col-lg-4 item">
                    <div class="box"><img class="rounded-circle" th:src="@{/images/kevin.png}">
                        <h3 class="name">Kevin Jeong</h3>
                        <p class="title">Head Programmer / Database Management</p>
                        <p class="description"> I am 26 years old and am on my way to completing my Bachelors in IST at Penn State University - World Campus. I am a member of Team 1 of IST440W Spring 2018 course. I am part of a team that is required to build this integrated system to break ciphered covert communications. I specialize in Programming and Database, but I consider myself to be a Jack-of-All-Trades which I think will bring a good set of knowledgeable skills into the team.</p>
                        <div class="social"><a href="mailto:kuj42@psu.edu"><i class="fa fa-envelope"></i></a></div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 item">
                    <div class="box"><img class="rounded-circle" th:src="@{/images/uri.png}">
                        <h3 class="name">Uriel Martin</h3>
                        <p class="title">Project Documentation / Decryption Programming</p>
                        <p class="description">I’m a 28 year old Information Science Technology major at Penn State University World Campus.  I’m a member of Team 1 of IST440W Spring 2018 who is helping to build this integrated system to break ciphered covert communiques.  I specialize in project documentation, document editing, and document formatting, but I also contribute to the creation of some of the decryption algorithms for this system along with another developer on the team, David. </p>
                        <div class="social"><a href="mailto:uum103@psu.edu"><i class="fa fa-envelope"></i></a></div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 item">
                    <div class="box"><img class="rounded-circle" th:src="@{/images/stephanie.png}">
                        <h3 class="name">Stephanie Bui</h3>
                        <p class="title">Project Manager</p>
                        <p class="description">I’m a 28 year old IST major attending Penn State University’s World Campus. I am the lead for IST 440W’s Team 1, reporting directly to instructor Joseph Oakes. I oversee this team of impressive, knowledgeable individuals responsible for developing an integrated system breaking ciphered covert communications. I’m responsible for ensuring all project goals are communicated, deliverables and deadlines are met, and team member concerns are addressed during meetings. </p>
                        <div class="social"><a href="mailto:svb5812@psu.edu"><i class="fa fa-envelope"></i></a></div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 item">
                    <div class="box"><img class="rounded-circle" th:src="@{/images/vita.png}">
                        <h3 class="name">Vita Stawski</h3>
                        <p class="title">Programmer</p>
                        <p class="description">I am an Information Sciences Technology major at Penn State University World Campus.   As a member of Team1 (IST440w), I am collaborating with my teammates to develop integrated software that will decrypt handwritten messages and translate them.  I am specializing in coding algorithms to decrypt digitized versions of handwritten letters. </p>
                        <div class="social"><a href="mailto:vys5121@psu.edu"><i class="fa fa-envelope"></i></a></div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 item">
                    <div class="box"><img class="rounded-circle" th:src="@{/images/hector.png}">
                        <h3 class="name">Hector Garcia</h3>
                        <p class="title">OCR</p>
                        <p class="description">I am a senior student in my last semester completing a Bachelor in Information Science and Technology at Penn State University World Campus member of IST 440W Spring 2018, Team 1 in charge of developing and implementing an integrated system that would break ciphered covert communications. I specialized in Optical Character Recognition systems and I am responsible for integration between the system and Google’s OCR Vision API. </p>
                        <div class="social"><a href="mailto:hmg5032@psu.edu"><i class="fa fa-envelope"></i></a></div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 item">
                    <div class="box"><img class="rounded-circle" th:src="@{/images/david.png}">
                        <h3 class="name">David Huynh</h3>
                        <p class="title">Programmer</p>
                        <p class="description">I’m a 22 year old IST Major at Penn State University World Campus. I am a member of Team 1 of IST440W for Spring 2018. Our goal is to build an integrated system to decrypt ciphers. I dabble a bit in coding, but really specialize in helping the team in anyway that I can, even if it means learning new things. Currently I am working on some decryption algorithms for some ciphers with another teammate, Uri. </p>
                        <div class="social"><a href="mailto:dkh5243@psu.edu"><i class="fa fa-envelope"></i></a></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.0.0/js/bootstrap.bundle.min.js"></script>
</body>

</html>